How to install ruby-httparty on Debian Unstable (Sid)